p {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1em; font-weight: normal; color: #000000}
b {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold}
td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #000000}
ul {  font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; color: #000000}
h4 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1,0em; font-weight: bold}
h3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1,2em; font-weight: bold}
h2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1,4em; font-weight: normal}
h1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1,6em; font-weight: normal}
.navigoi {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-weight: normal; color
.alapalkki {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; font-weight: normal; color
